| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.SpinButton

Methods
configure()
create()
get_adjustment()
get_digits()
get_entry()
get_increments()
get_numeric()
get_range()
get_snap_to_ticks()
get_update_policy()
get_value()
get_value_as_int()
get_wrap()
set_adjustment()
set_digits()
set_increments()
set_numeric()
set_range()
set_snap_to_ticks()
set_update_policy()
set_value()
set_wrap()
spin()
update()

GTK2.SpinButton()->get_update_policy() | GTK2.SpinButton()->get_value_as_int()

# Method GTK2.SpinButton()->get_value()

Method get_value

  `float get_value()`

Description

  Get the value.